uuid:
  -
    value: c725ad27-ca13-40b2-96ef-de4534dd6a79
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_15617935_the_theasury_of_atreus_in_mycenae.jpg
uri:
  -
    value: 'public://2019-10/shutterstock_15617935_the_theasury_of_atreus_in_mycenae.jpg'
    url: /sites/default/files/2019-10/shutterstock_15617935_the_theasury_of_atreus_in_mycenae.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 634090
status:
  -
    value: true
created:
  -
    value: '2019-10-18T15:09:51+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-18T15:09:51+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
